dsss(1)

NAME
dsss - D Shared Software System

SYNOPSIS
dsss [dsss options] <command> [rebuild options]

COMMANDS

build
    build all or some binaries or libraries

clean
    clean up object files from all or some builds

distclean
    clean up all files from all or some builds

install
    install all or some binaries or libraries

uninstall
    uninstall a specified tool or library

installed
    list installed software

net Internet-based installation and package management

genconfig
    generate a config file

OPTIONS

--help
    display specific options and information

--prefix=<prefix>
    set the install prefix

--use=<dir>
    directory containing import library includes and libs

--bindir=<dir>
    [default <prefix>/bin]

--libdir=<dir>
    [default <prefix>/lib]

--includedir=<dir>
    [default <prefix>/include/d]

--sysconfdir=<dir>
    [default <prefix/etc]

--scratchdir=<dir>
    [default /tmp] All other options are passed through to rebuild and ultimately the compiler.

AUTHOR
written by Gregor Richards

COPYRIGHT
Copyright (c) 2006-2007 by Gregor Richards